Sign in through GitHub

Please read for an updated status on RailsCasts:

Learn more or hide this

Daniel Myasnikov's Profile

GitHub User: danielmyasnikov

Comments by Daniel Myasnikov

Avatar

There is a solution on how to resolve dependency.

So basically, you have to go to gemspec of metric_fu and change it from 0.3.0 to 0.6.4

Google it there is a better explanation of what I tried it roughly explain.

It is a great gem and hope you will enjoy reports provided by it.